Description

Currently we are able to produce some very nice reports on each project.  We'd like to be able to produce similar, or even custom,

reports on all projects you are a member of.

We'd also like to list all the issues across projects as well.  Similar to the "View all issues" in the "Issues assigned to me" on the "My

page" page.  Basically make these savable custom reports to run on a periodic basis.

Currently I am querying the database directly to find this information and providing the results in a CSV file for importing into Excel to

provide pretty graphs for our meetings.

History

#1 - 2008-02-23 16:48 - kim madsen

Hi

I'm new to redmine. It seems to be very cool.

I also would like the ability to make and save report on multible projects.

I can see that is has been earlier in Feature #301.

I any one working on this feature?

#2 - 2008-09-21 04:44 - Thomas Capricelli

+1

I would love to have graphics comparing X for the different projects the current user has access to. X could be

# of opend/closed bugs

commits

overall activity

#3 - 2012-10-27 23:04 - Daniel Felix

Well, this could be already made.

Just go to "Projects" and select "All Tickets" and add some Filters like "Projekt" or "Assigned to...".

After defining this, just save those custom report and call it whenever you want. :-)

#4 - 2023-01-10 21:59 - Holger Just

- Status changed from New to Closed
